body{background:url("images/hero-bg2.jpg") repeat-x scroll center 122px transparent;}
body.inner{background:url("images/bg-inner.jpg") repeat-x scroll center 122px transparent;}
#container{background:#fff repeat scroll 0 0;margin:0 auto;width:960px;}
form br{display:none;}
#header{margin:0;position:relative;width:100%;z-index:100000;}
h1#logo{float:left;margin:0;padding:0;height:122px;text-indent:-999em;overflow:hidden;background:url(images/logo.png) no-repeat center;position:relative;z-index:1000;width:318px;}
h1#logo a:link, h1#logo a:visited{display:block;text-decoration:none;height:122px;width:318px;}
h1#logo a:hover, h1#logo a:active{filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;}
#utility-nav, #member-nav{float:right;margin:0 0 5px;overflow:hidden;padding:60px 0 0;}
#utility-nav li#quote-request{margin-top:-10px;}
#member-nav{display:none;}
#utility-nav ul, #member-nav ul{margin:0;}
#utility-nav ul li, #member-nav ul li{display:inline;float:left;list-style:none;padding:0 12px;background:none;}
#utility-nav ul li a:link, #utility-nav ul li a:visited, #member-nav ul li a:link, #member-nav ul li a:visited{color:#e35a28;text-decoration:none;font-size:13px;}
#utility-nav ul li a:hover, #utility-nav ul li a:active, #member-nav ul li a:hover, #member-nav ul li a:active{color:#000;}
#utility-nav ul li#nav-phone, #member-nav ul li#nav-phone{border-right:1px solid #e4e4e4;}
#utility-nav ul li#nav-request a:link, #member-nav ul li#nav-request a:link, #utility-nav ul li#nav-request a:visited, #member-nav ul li#nav-request a:visited{color:#fff!important;margin-top:-5px;}
#header #shopping-cart{float:right;line-height:10px;display:inline;margin-bottom:0 !important;overflow:hidden;width:auto;}
#header #shopping-cart a:link, #header #shopping-cart a:visited{color:#00F;font-size:12px;}
#search{clear:right;float:right;}
#search-input{float:left;}
#search-btn{float:left;}
#nav ul{margin:0;padding:0;}
#nav ul li{background:none;display:inline;float:left;list-style:none;padding:0;margin:0 0 0 1px;line-height:28px;}
#nav ul li#nav-last a{border-right:0;}
#nav ul li#nav-account, #nav ul li#nav-store{display:none;}
#nav ul li.selected a:link, #nav ul li.selected a:visited, #nav ul li ul li.selected a:link, #nav ul li ul li.selected a:visited{background:#e55b29;color:#fff;}
#nav ul li a:link, #nav ul li a:visited, #nav ul li ul li a:link, #nav ul li ul li a:visited{color:#508098;display:block;font-family:'Open Sans', sans-serif;font-size:13px;font-weight:500;letter-spacing:0.05em;padding:10px 0px;width:157px;text-align:center;text-decoration:none;background:#F7F9F9;box-shadow:0 2px 2px #bec5c6;text-transform:uppercase;}
#nav ul li a img{display:none;}
#nav ul li a:hover, #nav ul li a:active, #nav ul li ul li a:hover, #nav ul li ul li a:active{background:#e85c29;color:#fff;}
#nav ul li ul{background:#fff;left:-999em;position:absolute;width:auto;min-width:12em;z-index:333;margin:0;box-shadow:0 2px 5px #bac2c5;}
#nav ul li:hover ul, #nav li.sfhover ul{left:auto;}
#nav ul li ul li{border-top:1px solid #EEEEEE;display:block;float:none;line-height:31px;margin:0;}
#nav ul li.selected ul li a:link, #nav ul li.selected ul li a:visited{background:none;color:#e85c29;}
#nav ul li.selected ul li a:active, #nav ul li.selected ul li a:hover{background:#508098;color:#fff;}
#nav ul li ul li.selected a:link, #nav ul li ul li.selected a:visited{background:#508098;color:#fff;}
#nav ul li ul li a:link, #nav ul li ul li a:visited{background:none repeat scroll 0 0 #FFFFFF;border-right:0 none;box-shadow:0 0 0;color:#E85C29;display:block;font-size:13px;letter-spacing:0;padding:5px 52px;text-decoration:none;text-align:left;width:auto;text-transform:none;}
#nav ul li ul li a:hover, #nav ul li ul li a:active{background:#508098;color:#fff;}
#breadcrumb{line-height:41px;}
#breadcrumb a, .breadcrumb li{color:#e55b29;font-size:14px;text-decoration:none;}
#breadcrumb a:hover{text-decoration:underline;}
#breadcrumb ul{padding:0;margin-left:15px;}
#breadcrumb li{list-style-type:none;float:left;background:url(/_assets/css/images/bg-spacer.png) right center no-repeat;padding-right:12px;margin-right:7px;}
#breadcrumb li:last-child{background:none;}
#breadcrumb nav{float:left;}
#breadcrumb p{float:right;padding:0 39px 0 0;line-height:41px;}
#breadcrumb p a{padding-right:29px;}
#breadcrumb p img{margin-right:11px;}
#body{background:#fff url("file:///Z|/_Chiropractor Template/Concepts/Website/v1/_assets/css/images/body-2-col.gif") repeat-y scroll 0 0;margin:0;overflow:hidden;padding:0;width:960px;}
#main-body{background:#fff none repeat-y scroll 0 0;float:left;margin:0;padding:10px;overflow:hidden;width:940px;}
#main{background:#fff;border-top:2px solid #E35A28;box-shadow:0 2px 5px #ddd;margin-bottom:30px;overflow:hidden;}
#main .cover-image img{width:100%;}
.main-body{padding:30px;}
#offer{background:none repeat scroll 0 0 #FFFFFF;border-radius:2px 2px 2px 2px;box-shadow:0 2px 5px #CCCCCC;left:520px;padding:15px 25px 0;position:absolute;top:300px;z-index:100;}
#offer #EmailAddress{width:170px;}
* + html #offer #catwebformbutton{padding:7px 5px;}
.offer-headline{background:#19ab86;padding:20px 20px 10px;border-radius:2px 2px 0 0;}
.offer-content{padding:20px 20px 0;color:#757575;font-size:11px;line-height:16px;}
.offer-content p, .offer-content form{margin:0;}
.offer-content strong{color:#4c413e;}
.offer-headline h3{color:#fff;font-family:'Open Sans', sans-serif;font-size:26px;}
.container .five.columns.inner{margin-left:0;margin-right:20px;}
@media only screen and (min-width:767px){.page-content.home{float:left;margin-top:-20px;overflow:hidden;position:relative;z-index:400;}
}
@media \0screen{.page-content.home{padding-top:70px;}
}
.service-col{box-shadow:0 2px 5px #DDDDDD;background:#fff;margin-bottom:35px;background:#fff;padding:0px 0px 20px;}
.featured-services .service-col{height:126px;padding:0;}
.service-col-image{float:left;width:41%;overflow:hidden;position:relative;margin-right:15px;}
#aside .service-col-image{width:45%;}
.service-col-image img{width:100%;}
.service-col h5{background:none repeat scroll 0 0 #F7F9F9;padding:10px 0;border-bottom:1px solid #f1f1f1;}
.featured-services .service-col h5{padding:5px 0;}
.service-col-description{padding:0 0 0 20px;}
.service-col-description p{font-size:11px;line-height:16px;margin-bottom:0;margin-right:20px;}
.one-third.column a, .featured-services a{text-decoration:none;border:0;}
.one-third.column a:hover, .featured-services a:hover{opacity:0.8;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;}
#subnav .service-col{width:auto;}
.service-col h5 span, .service-col h5 a{color:#E35A28;display:block;text-decoration:none;font-family:'Open Sans', Arial, sans-serif;text-transform:none;}
.address-col{padding:50px 20px 0;}
.address-col.inner{padding:10px 0px 30px;}
.address-col.inner.single{padding:0px;}
.social-col.inner.single{margin-bottom:15px;}
#sub-nav{margin:0;overflow:hidden;padding:0;}
#sub-nav ul{margin:0 0 20px;padding:0;}
#sub-nav ul li{background:none;border-bottom:solid 1px #aaa;display:block;list-style:none;padding:0;}
#sub-nav ul li a:link, #sub-nav ul li a:visited{color:#00F;display:block;font-size:13px;padding:10px 0;text-decoration:none;}
#sub-nav ul li a:hover, #sub-nav ul li a:active{color:#000;}
#newsletter{border-bottom:solid 1px #aaa;margin:0 0 20px;overflow:hidden;padding:0;}
#newsletter p, #newsletter table{margin:0;}
#cta{border-bottom:solid 1px #aaa;margin:0 0 20px;overflow:hidden;padding:0;}
#cta ul{margin:0 0 10px;padding:0;}
#cta ul li{background:none;display:block;list-style:none;margin:0 0 10px;padding:0;}
#cta ul li a:link, #cta ul li a:visited{background:#666 repeat scroll 0 0;color:#fff;display:block;font-size:13px;padding:5px 10px;text-decoration:none;}
#cta ul li a:hover, #cta ul li a:active{background:#333 repeat scroll 0 0;}
ol li{background:none;list-style:none;padding:0 0 10px;}
.author{display:none;}
blockquote .author{display:block;font-style:normal;font-size:12px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;color:#E35A28;}
.date{display:block;}
ul.social-links{float:left;margin:0 0 25px;overflow:hidden;padding:0;width:auto;}
ul.social-links li{background:none;display:inline;float:left;padding:0;list-style:none;}
a.dis-count{float:right;width:90px;}
.clearFloats{clear:both;}
#footer{background:url(images/footer-bg.jpg) repeat-x bottom;}
h2#logo-sm{float:left;margin:0;padding:0;}
h2#logo-sm a:link, h2#logo-sm a:visited{display:block;font-size:18px;text-decoration:none;}
h2#logo-sm a:hover, h2#logo-sm a:active{filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;}
#footer-utility{overflow:hidden;padding:20px 0 0;}
#footer-utility ul{margin:0;}
#footer-utility h2{margin-bottom:10px;text-transform:uppercase;font-family:'Open Sans Condensed', sans-serif;font-size:38px;line-height:40px;letter-spacing:0.05em;}
#footer-utility img{box-shadow:0 2px 5px #DDDDDD;}
#footer-utility ul li{background:none;display:inline;float:left;list-style:none;padding:0 10px 0 0;}
#footer-utility ul li a:link, #footer-utility ul li a:visited{color:#00F;display:block;font-size:13px;}
#footer-utility ul li a:hover, #footer-utility ul li a:active{color:#000;}
#footer-nav{background:#d7e1e6;font-size:11px;}
#footer-nav ul{display:block;float:left;margin:0;}
#footer-nav ul li{background:none;display:inline;float:left;list-style:none;padding:10px 20px 0 0;line-height:25px;}
#footer-nav ul li#footer-nav-first{padding-left:0;}
#footer-nav ul li a:link, #footer-nav ul li a:visited{color:#8a9aa1;font-size:11px;text-decoration:none;}
#footer-nav ul li a:hover, #footer-nav ul li a:active{color:#e35a28;}
#footer .service-areas {margin-bottom: 8px;}
#footer .service-areas h5 {font-size: 20px;}
#footer .service-areas h2 {font-size: 18px; line-height: 1; margin-bottom: 8px;}
#footer .service-areas ul {float: none; margin-left: 20px;}
#footer .service-areas li {font-size: 14px;line-height: 1; margin-bottom: 8px; padding: 0;display: list-item; float: none; list-style: square;}
#footer .service-areas li a {font-size: 14px !important; color: #444 !important;}
#probityweb-link, .address{display:block;float:right;margin:10px 0 0;padding:0;font-size:13px;}
.address h5{margin-bottom:5px !important;font-weight: 800;}
.address a{text-decoration:none;}
#footer-nav .social-media ul{margin:10px 0 0 40px;}
#footer-nav .social-media ul li{width:26px;height:26px;padding:0px 10px 0 0;}
#managedbyprobity-container{float:right;}
#managedbyprobity-wrapper{height:44px;margin:10px auto 0px auto;}
#managedbyprobity-content{height:44px;position:relative;width:160px;z-index:2;}
#managedbyprobity-content a{background-image:url(https://probitypartners.worldsecuresystems.com/images/bg-managedbyprobity.png);background-repeat:no-repeat;background-position:right;display:block;height:44px;width:160px;color:#0071bc;font-size:14px;line-height:20px;font-weight:bold;text-decoration:none;}
#managedbyprobity-content a span{color:#ee3024;font-weight:normal;}
#managedbyprobity-content a:hover{opacity:.7;}
.footer-col{padding:30px 20px;}
.footer-col h4, .footer-col p{color:#fff;}
.footer-col p{margin-bottom:0;}
.footer-col h4{font-size:16px;text-transform:uppercase;margin-bottom:5px;}
#icon-facebook, #icon-twitter, #icon-googleplus, #icon-facebook a, #icon-twitter a, #icon-googleplus a{height:26px;width:26px;text-indent:-9999em;overflow:hidden;display:block;}
#icon-facebook:hover, #icon-twitter:hover, #icon-googleplus:hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}
#icon-facebook{background:url(images/icon-facebook.png) no-repeat!important;}
#icon-twitter{background:url(images/icon-twitter.png) no-repeat!important;}
#icon-googleplus{background:url(images/icon-googleplus.png) no-repeat!important;}
#system-container{background:transparent repeat scroll 0 0;margin:80px auto;position:relative;width:960px;}
#system-header{background:#aaa repeat scroll 0 0;margin:0 auto;overflow:hidden;padding:10px;position:relative;width:940px;}
h1#system-logo{float:left;margin:0;padding:0;}
h1#system-logo a:link, h1#system-logo a:visited{display:block;font-size:36px;text-decoration:none;}
h1#system-logo a:hover, h1#system-logo a:active{filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;}
#system-body{background:#fff repeat scroll 0 0;margin:0 auto;overflow:hidden;padding:40px;width:880px;}
.staff-list{padding-bottom:15px;}
.staff-list img{float:left;margin:5px 20px 10px 0;border:3px solid #EEEEEE;}
.listings-list{margin-bottom:10px;}
.listings-list .date{width:80px;}
.listings-list .date, .listings-list .itme{float:left;}
#listings-search form{border-bottom:1px solid #AAAAAA;}
#inner{padding-top:10px;min-height:398px;}
.service{border-bottom:1px solid #EEEEEE;margin-bottom:25px;overflow:hidden;padding-bottom:20px;}
.service-image{float:left;margin-right:30px;width:145px;}
.service-image img{border:3px solid #eee;}
.service-content, .staff-list .description{font-size:12px;line-height:19px;}
.staff-list p.title{font-size:16px;color:#E35A28;}
#subnav ul{list-style:none;margin-left:0px;margin-bottom:15px;}
#subnav ul li#nav-header a, #subnav strong{background:none repeat scroll 0 0 #508098;color:#FFFFFF;display:block;font-size:14px;font-weight:normal;margin:0;padding:20px;text-transform:uppercase;width:86%;}
#subnav ul li#nav-header a img{display:none;}
#subnav ul a{text-decoration:none;}
#subnav ul li#nav-header ul, #subnav ul{margin-top:0px;}
#subnav ul ul ul{margin-top:-35px !important;position:absolute;margin-left:220px;width:250px;display:none;}
#subnav ul ul li:hover ul,#subnav ul ul li:active ul{display:block;}
#subnav ul li#nav-header ul li, #subnav.blog ul li, #subnav.account li{background:none repeat scroll 0 0 #F7F9F9;border-bottom:1px solid #E4E3E2;margin-bottom:0;padding:15px 20px;box-shadow:0 2px 5px #BEC5C6;}
#subnav ul li#nav-header ul li a, #subnav ul li a{background:none repeat scroll 0 0 transparent;color:#E35A28;font-size:13px;padding:0;text-transform:none;}
#subnav ul li#nav-header ul li.selected a, #subnav ul li#nav-header ul li a:hover, #subnav li.selected a, #subnav li a:hover{color:#508098;}
.payment-options{background:none repeat scroll 0 0 #F7F9F9;padding:20px;margin-bottom:25px;margin-top:30px;display:block;}
.payment-options img{width:100%;max-width:502px;}
#pricing-table{width:100%;overflow:hidden;}
#pricing-table td, #js-orders td, #js-messages td, .case-details td{padding:10px;font-size:11px;margin-top:10px;border-top:1px solid #ddd;line-height:18px;vertical-align:top;}
td, th{padding:5px;}
th{font-weight:bold;}
#pricing-table td.table-head, #js-orders th, #js-messages th, .case-details th{border-top:0;text-align:center;padding:20px 10px;}
#pricing-table td.table-head p{margin:0;}
#pricing-table td.table-head strong{color:#4C413E;font-size:18px;margin-bottom:10px;display:block;font-weight:normal;}
#pricing-table td.table-head.platinum{background:none repeat scroll 0 0 #F7F9F9;}
#pricing-table td.table-head.gold{background-color:#508098;border-bottom:1px solid #6b9fb9;color:#FFFFFF;}
#pricing-table td.table-head.gold strong{color:#FFFFFF;}
#pricing-table td.table-body.platinum{background:none repeat scroll 0 0 #F7F9F9;color:#333;}
#pricing-table td.table-body.gold{background-color:#508098;border-bottom:1px solid #6b9fb9;border-top:1px solid #115744;color:#FFFFFF;}
#pricing-table td.table-body{color:#535353;text-align:right;border-top:1px solid #ddd;padding:10px 0;text-align:center;vertical-align:top;}
#pricing-table .button{margin:10px 0;}
.special{background:url(images/specials-bg.jpg) repeat-x bottom;padding:20px 20px 10px;overflow:hidden;margin-bottom:30px;border:1px dashed #CCCCCC;}
.special:last-child{margin-bottom:0;}
.specials-form form, .print{float:left;}
.print{font-weight:bold;margin:10px 0 0 12px;}
.print .button{margin-left:9px;}
.specials-description p, .specials-description{font-size:100%;line-height:18px;color:#585757;margin-bottom:8px;}
.specials-description img{box-shadow:0 5px 5px #ccc;float:right;margin-left:12px;}
.specials-description h2{color:#e55b29;margin-bottom:7px;}
.what-to-bring{background:none repeat scroll 0 0 #F7F9F9;display:block;margin-bottom:0px;margin-top:15px;padding:20px 20px 10px;}
#aside .what-to-bring{margin-top:0;width:auto;}
.what-to-bring ol li{list-style:inherit;margin-left:30px;padding:0;margin-bottom:5px;}
#form-login, #form-password{background:none repeat scroll 0 0 #F7F9F9;display:block;margin-bottom:20px;margin-top:15px;padding:20px 20px 10px;}
#new-account{padding:20px 20px 10px;border:1px solid #F7F9F9;margin-bottom:20px;margin-top:15px;}
#btn-password, #btn-remember{display:block;margin-bottom:5px;}
.fb_ltr{width:85%!important;}
.align-right{float:right;margin:0 0 10px 10px;display:inline;}
.align-left{float:left;margin:0 10px 10px 0;display:inline;}
.hide{display:none;}
.show{display:block;}
.test{border:1px solid red;}
br.clearabove{clear:both;font-size:0;height:0;line-height:0;}
.tweetme{background:none repeat scroll 0 0 #F9F9F9;border:1px solid #DDDDDD;float:right;margin:0 0 25px;padding:10px;width:475px;}
.tweetme h5{margin:0 0 4px;}
.tweetme ul, .tweetme p, .tweetme a{margin:0;}
.tweetme li{background:none;list-style:none;padding:0;}
@media only screen and (max-width:767px){.page-content.home{float:left;padding-top:30px;*padding-top:45px;padding-top:70px\0/;}
body, body.inner{background:none;}
h1#logo{background-position:left center;margin:0;width:300px;background-image:url(images/logo-small.png);}
#nav{border-top:2px solid #E35A28;margin-top:20px;}
#nav ul{margin:0;}
#nav ul ul{padding:0;display:none;}
#nav ul li{display:block;float:none;line-height:32px;margin:0;border-bottom:1px solid #E4E3E2;}
#nav ul li a:link, #nav ul li a:visited, #nav ul li ul li a:link, #nav ul li ul li a:visited, #nav.inner ul li a:link, #nav.inner ul li a:visited, #nav.inner ul li ul li a:link, #nav.inner ul li ul li a:visited{width:auto;text-align:left;padding:10px 25px;}
#nav ul li:hover ul, #nav li.sfhover ul{position:relative;width:100%;}
.service-col{width:auto;border:1px solid #ddd;}
.address-col{padding:0px 20px 30px;}
.address-col.inner{padding:10px 0px 20px;}
.address-col.inner .single{padding:0px 0px 20px;}
.staff-list img{float:none;}
#inner{padding-top:30px;}
.service-image{width:auto;float:none;margin-bottom:20px;}
#aside .service-col-image{width:41%;}
.what-to-bring{border:1px solid #DDDDDD;}
.main-body{padding:20px 20px 0;}
#offer{border:1px solid #DDDDDD;left:0;margin-bottom:30px;position:relative;top:35px;padding:15px 20px 0;}
.phone-content{display:block!important;}
.phone-content h3{font-family:'Open Sans', Arial, sans-serif;letter-spacing:0;text-transform:none;font-size:30px;}
.phone-content h3 span.price{font-size:72px;line-height:78px;color:#E35A28;}
.phone-content h3 span{font-size:28px;line-height:34px;color:#E35A28;}
.footer-col{padding:10px 20px 15px;}
#footer-nav ul li{display:block;float:none;line-height:12px;margin:5px 0;padding:10px 0px 0 20px;}
#footer-nav ul{display:block;float:none;margin:0;}
#probityweb-link{display:block;float:none;margin:55px 0 15px 20px;padding:0;}
.print{margin:-49px 0 0 82px;}
#utility-nav, #member-nav{padding-top:0px;text-align:center;}
.product-main h1{font-size:32px;line-height:38px;margin-top:15px;}
.product-desc{width:90%;}
.productSmall .productItem, .productSmall .productItem .product-image{width:100%;float:none;}
.productSmall .productItem{margin-bottom:20px;}
.span3{width:100%;}
.cart-item.product-image{margin-right:1%;}
.cart-item.product-image img{width:100%;}
table.webform td{display:block;}
#payment-form input.long, #payment-form input.long{width:249px;}
#nav ul li#nav-account{display:block;border-bottom:0;}
#nav ul li#nav-store{display:block;}
#new-account, #form-login{width:75%;}
#new-account input.cat_textbox, #new-account textarea.cat_listbox, #new-account select.cat_dropdown, #new-account select.cat_listbox{width:215px;}
table, thead, tbody, th, td, tr{display:block;width:100%!important;margin:0!important;}
#pricing-table td{text-align:center;}
.system-message-green.home{margin-top:0;}
#footer-nav .address, #footer-nav .service-areas, #footer-nav p {margin-left: 10px;margin-right: 10px;}
#footer-nav .social-media ul{margin:10px 0 0 20px;}
#footer-nav .social-media ul li{float:left;}
#subnav ul li#nav-header ul, #subnav ul{margin-top:10px;}
#subnav ul li#nav-header a, #subnav strong{padding:20px;}
#subnav ul li#nav-header ul li, #subnav.blog ul li, #subnav.account li{background:none;border-bottom:1px solid #E4E3E2;margin-bottom:0;padding:15px 20px;box-shadow:0 0 0;}
#subnav ul ul ul{display:none;}
#subnav ul ul li:hover ul,#subnav ul ul li:active ul{display:none;}
.featured-services .service-col{height:auto;padding:0 0 20px;}
.featured-services .service-col h5{padding:10px 0;}
#probityweb-link, .address{float:left !important;}
}
@media only screen and (min-width:480px) and (max-width:767px){h1#logo{width:420px;background-image:url(images/logo.png);}
.print{margin:-49px 0 0 266px;}
.print .button{margin-left:4px;margin-top:0;position:absolute;}
.service-1{background-position:right -50px;}
.service-2{background-position:right -32px;}
.service-3{background-position:right -97px;}
.service-4{background-position:right -97px;}
.service-col-image{width:30%;}
#footer-utility img{width:100%;}
#aside .service-col-image{width:30%;}
#subnav ul li#nav-header a, #subnav strong{width:91%;}
}
@media only screen and (min-width:768px) and (max-width:959px){h1#logo{background:url("images/logo-small.png") no-repeat scroll center center transparent;width:287px;}
#footer-nav .social-media ul{margin:10px 0 0 10px;}
#nav ul li a:link, #nav ul li a:visited, #nav ul li ul li a:link, #nav ul li ul li a:visited{padding:10px 0px;width:125px;}
#nav ul li ul li a:link, #nav ul li ul li a:visited{padding:5px 37px;width:auto;text-transform:none;}
.product-main{margin-left:25px !important;}
.product-main h1{font-size:32px;line-height:38px;margin-top:15px;}
#payment-form input.long, #payment-form input.long{width:538px;}
.address-col{padding:82px 20px 0;}
#footer-nav ul li{padding:10px 10px 0 0;}
.featured-services .service-col{height:auto;padding:0 0 20px;}
.featured-services .service-col h5{padding:10px 0;}
.service-col-image, #aside .service-col-image{width:34%;}
.container .one-third.column{width:364px;}
.button, button, input[type="submit"], input[type="reset"], input[type="button"], .cat_button, .productSubmitInput, a#catshopbuy:link, a#catshopbuy:visited, li#nav-request a{font-size:12px;}
#subnav ul li#nav-header a, #subnav strong{width:82%;}
}